body
{
    background-color: #232323;
    text-align: center;
    margin-top: 160px;
}

img
{
	border: none;
}

#url
{
    width: 339px;
    height: 75px;
}

#nothing
{
    width: 180px;
    height: 17px;
    margin-top: 30px;
}

#hosting
{
    width: 235px;
    height: 24px;
    margin-top: 160px;
}